uuid: 218124c2-e5d0-42c8-8786-8a3721ef422d
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: q_3kHKc6udvIPwzZ_S-jhXFb_1IgVNUv08_9fhmH2hQ
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
